.uk-navbar-nav > li > a {
    font-size: 20px;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: transparent;
}

.uk-navbar-dropdown {
    padding-top: 0;
    padding-bottom: 0;
    width: 165px;
    background-color: #5ba3dff7;
}

.uk-nav > li > a {
    padding: 10px 0;
    font-size: 16px;
    color: #eeeeee;
    display: block;
    text-align: center;
}

/*
.uk-offcanvas-bar {
    background-color: #fff;
    width: 205px;
}

.uk-offcanvas-bar .uk-nav-default > li > a {
    color: #333;
}
*/
a {
    color: rgb(102, 102, 102);
}

a:hover {
    color: rgb(102, 102, 102);
}

div {
    box-sizing: border-box;
}

.gray-bg {
    background-color: #f5f5f5;
}

.dd-pt-20 {
    padding-top: 20px;
}

.dd-pb-50 {
    padding-bottom: 50px;
}

.dd-nav-mobi {
    height: 70px;
    padding-top: 20px;
    float: right;
}

.header {
    padding: 0 25px;
    height: 80px;
    background-color: #fff;
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
}

.header .logo {
    float: left;
}

.wrapper {
    width: 1200px;
    margin: 0 auto;
}

.navs {
    float: right;
    color: #1b1b1a;
    padding-top: 1vh;
}

.title {
    text-align: center;
}

.section > .title img {
    max-height: 4.5rem;
}

.introduce {
    padding: 3rem 0;
}

.introduce .introduce_Info {
    font-family: PingFang SC;
    font-weight: 300;
    font-size: 1.25rem;
    color: #333;
    line-height: 2rem;
    margin-top: 1.875rem;
}

.introduce .introduce_Info p {
    text-indent: 2em;
}

.introduce .introduce_Info h3 img {
    width: 2.625rem;
    height: 2.625rem;
    margin-right: .6875rem;
}

.introduce .introduce_Info h3 {
    display: flex;
    align-items: center;
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 1.375rem;
    color: #333;
    line-height: 2.375rem;
}

.introduce .introduce_Info .introduce_Content {
    font-family: PingFang SC;
    font-weight: 300;
    font-size: 1.25rem;
    color: #333;
    line-height: 2rem;
    box-sizing: border-box;
    /*padding-left: 3.1875rem;
     text-indent: 2em;*/
}

.introduce .introduce_Info .introduce_table {
    margin-top: 1.375rem;
    display: flex;
    justify-content: space-between;
}

.introduce .introduce_Info .introduce_table table {
    border-radius: 4px;
    border: 1px solid #f1f1f7;
    text-align: center;
    line-height: 3.125rem;
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 1.125rem;
    color: #36404b;
    width: 49.5%;
}

.introduce .introduce_Info .introduce_table table thead {
    background: #f8f8fb;
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 1.25rem;
    color: #333;
}

.introduce .introduce_Info .introduce_table table tr {
    border-top: 1px dotted #f1f1f1;
}

.introduce .introduce_Info .introduce_table table span {
    color: #f94343;
}

.introduce .introduce_Info .introduce_table table tr {
    border-top: 1px dotted #f1f1f1;
}

.introduce .introduce_Info .introduce_table table td {
    border-right: 1px dotted #f1f1f1;
    box-sizing: border-box;
    padding: 0 .625rem;
    vertical-align: middle;
}

.introduce .introduce_Info .introduce_table table tr {
    border-top: 1px dotted #f1f1f1;
}

.introduce .introduce_Info .introduce_table table {
    border-radius: 4px;
    border: 1px solid #f1f1f7;
    text-align: center;
    line-height: 3.125rem;
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 1.125rem;
    color: #36404b;
    width: 100%;
}

.introduce .introduce_Info .introduce_table table td {
    border-right: 1px dotted #f1f1f1;
    box-sizing: border-box;
    padding: 0 .625rem;
    vertical-align: middle;
    font-family: PingFang SC;
    font-weight: 600;
    font-size: 1.25rem;
    color: #333;
}

.advantage .title {
    margin: 3rem;
}

.advantage {
    background: #f6fafd;
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 0;
    margin: 0;
}

.advantage .list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.advantage .list .item {
    width: calc(20% - 1.2rem);
    margin-bottom: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 1.25rem;
    text-align: justify;
    text-justify: auto;
    padding: 2.625rem 1.2rem 1.375rem 1.2rem;
}

.advantage .list .item img {
    width: 4.25rem;
}

.advantage .list .item .content {
    font-family: PingFang SC;
    font-weight: 300;
    font-size: 1.125rem;
    color: #333;
    line-height: 1.8;
    flex: 1;
}

.advantage .list .item .content h3 {
    text-align: center;
    font-weight: 700;
    font-size: 1.5rem;
    color: #333;
    position: relative;
    margin: .9rem 0 1rem 0;
}

.advantage .list .item {
    text-align: justify;
    text-justify: auto;
}

.environment {
    padding-top: 3rem;
    padding-bottom: 2rem;
}

.teacher .title {
    margin: 3rem;
}

.teacher .teacher-info > img {
    height: 320px;
    width: 240px;
    -o-object-fit: cover;
    object-fit: cover;
    transform: translateY(-2rem);
    border-radius: 2rem;
    margin-right: 2.5rem;
    float: left;
}

.teacher .teacher-info .wrap {
    padding-top: 2rem;
    float: left;
}

.radius-2 {
    border-radius: 2px;
    overflow: hidden;
}

.teacher .teacher-info .wrap .content {
    line-height: 1.8;
}

.teacher .teacher-info .wrap .content h3 {
    font-size: 1.5rem;
    color: #414141;
    font-weight: 700;
    margin-bottom: .8rem;
}

.teacher .teacher-info .wrap .content p {
    white-space: pre-line;
}

.news {
    padding: 3rem 0 5rem 0;
    background-color: #f6fafd;
}

.news .wrapper {
    display: flex;
}

.news .title {
    text-align: left;
    margin-left: 2rem;
}

.news .hotnews ul {
    padding-left: 0;
}

.news .hotnews ul li {
    list-style: disc inside;
    cursor: pointer;
}

.news .hotnews ul li > span {
    color: #333;
}

.news .hotnews ul li {
    list-style: disc inside;
    cursor: pointer;
}

.news .list a {
    color: #333;
}

.news .section {
    display: flex;
    flex-direction: column;
}

.news .content {
    min-height: 280px;
    background-color: #fff;
    flex: 1;
    padding: 2rem;
    box-shadow: 0 .25rem 2.25rem 0 rgba(239, 239, 244, .8);
    border-radius: 1.25rem;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    margin-top: 1rem;
}

.news .links .content {
    background-color: #fff;
    flex: 1;
    padding: 2rem;
    box-shadow: 0 .25rem 2.25rem 0 rgba(239, 239, 244, .8);
    border-radius: 1.25rem;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.news .links .content a {
    font-weight: 300;
    font-size: 1.36rem;
    color: #333;
    line-height: 2;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    text-align: center;
    padding-right: 2rem;
}

footer {
    background-color: #246aab;
    padding-bottom: 20px;
    padding-top: 30px;
}

.footer-container {
    width: 660px;
    margin: 0 auto;
}

.footer-container p {
    font-size: 16px;
    color: #fff;
    margin-top: 2px;
    margin-bottom: 2px;
}

.footer-container .uk-text-center p a {
    color: #fff;
}

.environment .title {
    margin: 3rem;
}

.environment .tabs .tab.tab--active {
    color: #fff;
}

.environment .tabs .tab {
    padding: 1rem 1.25rem;
    position: relative;
    margin-right: 12px;
    color: #777;
    cursor: pointer;
    border: 1px solid #e5e5e5;
    background: #f6fafd;
    background-color: rgb(246, 250, 253);
    padding: 10px 20px;
    font-size: 1.2rem;
}

.environment .tabs .tab.tab--active::before {
    background-color: #09d2b6;
}

.environment .tabs .tab::before {
    left: 0;
    width: 50%;
}

.environment .tabs .tab::before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    background-color: #f6fafd;
    border-radius: .625rem .625rem 0 0;
}

.environment .tabs .tab > span {
    position: relative;
    z-index: 1;
}

.environment .tabs .tab::after {
    left: 10px;
    right: 0;
    height: 100%;
    transform: skew(15deg);
}

.environment .list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.environment .list .item {
    width: calc(33.33% - 12px);
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 1.25rem;
    margin-bottom: 1.5rem;
}

.environment .list .item > .img {
    width: 100%;
    padding-top: 70%;
    position: relative;
    border-radius: .6rem;
    overflow: hidden;
    margin-bottom: .75rem;
}

.el-image {
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.el-image__inner {
    vertical-align: top;
}

/*.uk-navbar-nav .uk-active::before {
    content: "";
    height: 6px;
    background: #1bd6b7;
    border-radius: 3px;
    left: 8px;
    width: 60px;
    display: block;
    top: 63px;
    position: relative;
}
*/
.uk-navbar-nav > li {
    border-bottom: solid 4px #fff;
}

.uk-navbar-nav > li > a {
    min-height: 56px;
}

.uk-navbar-nav > .uk-active {
    border-bottom: solid 4px #5ba3dff7;
    border-radius: 3px;
}

.bread-bar {
    background-color: #236da7;
    padding-top: 10px;
    padding-bottom: 10px;
}

.border-icon {
    border-left: solid 8px #fff;
    padding-left: 10px;
}

.bread-bar .sub-title .icon {
    color: #fff;
}

.bread-bar .sub-title a {
    color: #fff;
}

.article {
    line-height: 30px;
    padding: 20px 30px;
    margin-bottom: 30px;
    font-size: 14px;
    background: #fff;
}

.dd-teacher-arrow {
    flex: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    color: #fff;
    margin: 0 2rem;
    background: #dde1e3;
    cursor: pointer;
}

.dd-list {
    font-size: 16px;
    line-height: 38px;
    padding-left: 0;
}

ul.dd-list li {
    display: flex;
    justify-content: space-between;
}

ul.dd-list li a:first-child::before {
    content: "";
    display: inline-block;
    height: 7px;
    width: 7px;
    transform: rotate(45deg);
    margin-right: 12px;
    background: #60a6e0;
    vertical-align: middle;
}

.home-right {
    position: fixed;
    right: 30px;
    top: calc(50% - 268px);
    width: 250px;
    z-index: 10000;
    padding: 1rem 1rem 1rem 1.2rem;
    background: #fff;
    overflow: visible !important;
    transition: .5s;
    border-radius: 10px 0;
    border: 1px solid hsla(0, 0%, 80%, .18);
}

.home-right .fold {
    position: absolute;
    top: 50%;
    left: -36px;
    background: #fff;
    transform: translateY(-50%);
    width: 40px;
    height: 50px;
    z-index: 10000;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 30px;
    border-radius: 4px;
    color: #60a6e0;
    border: 1px solid #f1f1f1;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(241, 241, 241);
    border-right: none;
}

.home-right > div + div {
    border-top: 1px solid hsla(0, 0%, 80%, .18);
}

.home-right > div {
    padding: 10px 0;
}

.home-right p {
    margin: 5px 0;
}

.home-right p span {
    padding-right: 5px;
}

.home-right > div p:first-child {
    font-size: 20px;
    position: relative;
    color: #f5a922;
    margin-bottom: 10px;
}

.home-right > div:nth-child(2) p:first-child {
    color: #60a6e0;
}

.home-right > div p:not(:first-child) {
    line-height: 1.6;
}

.home-right > div:nth-child(4) p:first-child {
    color: #60a6e0;
}

.dd-white-bg {
    background-color: #fff;
}

.dd-left-bar .lead {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    line-height: .8;
    color: #fff;
}

.dd-left-bar .left-list {
    color: #4f515f;
    padding: 0 30px;
    font-size: 16px;
    line-height: 38px;
    padding-left: 50px;
}

.dd-left-bar .left-list li {
    color: #60a6e0;
    cursor: pointer;
    line-height: 56px;
}

.dd-list-item a {
    display: block;
    width: 100%;
}

.dd-list-item a span {
    float: right;
    line-height: 30px;
}

.left-list li a {
    display: block;
    width: 100%;
}

.dd-yellow-bg {
    background-color: #f5a922;
}

.contact {
    padding: 1rem 1rem 1rem 2rem;
    background: #fff;
    position: relative;
    overflow: visible !important;
    transition: .5s;
}

.contact .uk-icon {
    padding-right: 5px;
}

.blue-bg {
    background-color: #60a6e0;
}

.lead .text::before {
    content: "";
    display: inline-block;
    height: 18px;
    width: 2px;
    background-color: #fff;
    vertical-align: top;
    margin-right: 7px;
}

.dd-ny-banner-img {
    background-image: url(/static/default/image/banner.ecdb432e.jpg);
    background-size: 100% 100%;
    height: 300px;
    width: 100%;
}

.datepicker.dropdown-menu {
    padding: 5px;
    box-shadow: 5px 5px rgba(102, 102, 102, .1);
    border: 1px solid #efefef;
}

.datepicker table {
    margin: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type="file"] {
    display: block;
}

.uk-form-label {
    font-size: 1rem;
}

#dr_row_kemuleibie {
    width: 51%;
}

.form-date {
    width: 100%;
}

.uk-dropdown {
    min-width: 0;
    padding-left: 0;
    padding-right: 0;
}

.uk-navbar-dropdown-nav > li > a:hover {
    color: #fff;
}

div.item:nth-child(9) > div:nth-child(2) > h3:nth-child(1) {
    font-size: 1.3rem;
}

.text .collapsed {
    max-height: 120px;
    overflow: hidden;
    position: relative;
}

.text .toggle-btn {
    background: none;
    border: none;
    color: #333;
    cursor: pointer;
    padding: 4px 0;
    font-size: 1rem;
}

.text .toggle-btn::after {
    content: " ▼";
    font-size: 0.8em;
}

.text .toggle-btn.expanded::after {
    content: " ▲";
}

.home-right {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 280px; /* 展开时的宽度 */
    transition: width 0.3s ease;
    background: #fff;
    box-shadow: -2px 0 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
}

.home-right.collapsed {
    width: 0;
    padding: 0
}

.home-right.collapsed > div:not(.fold) {
    display: none;
}

.home-right .fold {
    cursor: pointer;
    text-align: center;
    padding: 10px 0;
}

.home-right .left {
    display: none;
}

.collapsed .fold .left {
    display: block;
}

.collapsed .fold .right {
    display: none;
}

div.item:nth-child(8) > div:nth-child(2) > h3:nth-child(1) {
    font-size: 1.3rem;
}

.dd-left-bar .left-list li a span {
    margin: 0 !important;
    line-height: 56px !important;
}

.sub-title {
    font-size: 1.1rem;
}

.article .lead {
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 22px;
    color: #236da7;
    padding-bottom: 10px;
}

.article .lead .uk-icon {
    margin: 0 !important;
}

.article .details-content {
    margin-top: 1rem;
}

.details-content div iframe {
    height: 400px;
    text-align: center;
}

.teacher .uk-slidenav-large {
    background-color: #5ba3dff7;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    padding-left: 15px;
}